Loading...
Searching...
No Matches
StokesIStMan.h File Reference
`#include <casacore/tables/DataMan/DataManager.h>`
`#include <casacore/casa/Containers/Record.h>`
`#include "BufferedColumnarFile.h"`

Go to the source code of this file.

## Classes

class | casacore::StokesIStMan
| The Stokes I storage manager behaves like a full set of (4) polarizations but only stores the Stokes I value on disk. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

void | register_stokesistman ()

## Function Documentation

## register_stokesistman()

void register_stokesistman | ( |  | ) |